# rotate.h File Reference

Header file for implementation of the "Rotate" layer. More...

`#include <synfig/vector.h>`
`#include <synfig/angle.h>`
`#include <synfig/layer.h>`

Go to the source code of this file.

## Classes

class | Rotate

## Detailed Description

Header file for implementation of the "Rotate" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================